<!--
  ~ LiberSign
  ~ Copyright (C) 2008-2022 Libriciel-SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program.  If not, see <https://www.gnu.org/licenses/>.
  -->

<html>
<head><title>TEST APPLET NETHEOS</title></head>
<body>
<center>
<H1>Test applet NETHEOS</H1>

<H2><a href="signbus.html">Mode 1</a></H2>utilisé par signbus, infos de certificat passés en paramètre, retour via https
<H2><a href="iparaph.html">Mode 2</a></H2>utilisé par iParapheur, certificat demandé à l'utilisateur, retour via https(pour tests) même si ça devrait être en return_mode="form"


</center>
</body>
</html>
